Get available filter values
curl --request POST \
--url https://api.coralogix.com/mgmt/openapi/3/incidents/incidents/v1/filter-values \
--header 'Authorization: <api-key>'import requests
url = "https://api.coralogix.com/mgmt/openapi/3/incidents/incidents/v1/filter-values"
headers = {"Authorization": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: '<api-key>'}};
fetch('https://api.coralogix.com/mgmt/openapi/3/incidents/incidents/v1/filter-values', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"filtersValues": {
"assigneeWithCount": [
{
"assignee": "assignee",
"count": 10
}
],
"contextualLabels": {},
"displayLabels": {},
"metaLabelsWithCount": [
{
"count": 10,
"metaLabel": {
"key": "key",
"value": "value"
}
}
],
"severityWithCount": [
{
"count": 10
}
],
"stateWithCount": [
{
"count": 10
}
],
"statusWithCount": [
{
"count": 10
}
]
}
}Incidents Service
Get available filter values
No description available
Get available filter values
Authorizations
API key authentication
Query Parameters
Filter configuration for incidents
Show child attributes
Show child attributes
Response
Response containing available filter values for incidents
Show child attributes
Show child attributes
Was this page helpful?
⌘I